hola necesito una rom

punkemilio

punkemilio

Simdualero de Bronce
6 Abr 2015
23
0
216
#1
hola tengo un zte v967s necesito una rom q este actualizada y q sea 4.2.2 para q el google play me acepte aplicasiones 2015 actualmente tengo la miui 4. 8 . 29 pero es version 4.2.1 hay la posibilidad de actualizarla a 4.2.2 o hay q cambiar la rom?
de verdad necesito ayuda
 
V

volido

Simdualero de Bronce
27 Nov 2013
24
2
444
#2
Yo ahora mismo tengo la Max_Smart_v5 que es 4.2.2 y hasta ahora bastante bien, me está empezando a dar problemas ahora, pero ya no se si es culpa del móvil o del android.
Ahora estoy buscando para cambiar la rom pero no se cual poner.
 
punkemilio

punkemilio

Simdualero de Bronce
6 Abr 2015
23
0
216
#3
mmm des de hace cuanto la tienes? y donde la puedo descargar
[DOUBLEPOST=1428611596][/DOUBLEPOST]
mmm des de hace cuanto la tienes? y donde la puedo descargar
podrias decirme la pagina donde lo descargas para ver si es 2015 o la version mas actializada
 
punkemilio

punkemilio

Simdualero de Bronce
6 Abr 2015
23
0
216
#5
ya la descargue y no es muy buena hay una imagen cuando enciendes el telefono que no logro quitar a la que tenia
 

¿Qué tecnología no debe faltar en tu próximo móvil?

  • NFC

    Votos: 181 46,2%
  • Carga inalámbrica

    Votos: 141 36,0%
  • Carga ultra rápida

    Votos: 225 57,4%
  • 5G

    Votos: 172 43,9%
  • Al menos 3 cámaras principales

    Votos: 112 28,6%
  • Sensor TOF

    Votos: 70 17,9%
  • Lector de huellas

    Votos: 204 52,0%
  • USB tipo C

    Votos: 209 53,3%
  • Bluetooth

    Votos: 188 48,0%
  • Pantalla flexible

    Votos: 34 8,7%

Miembros conectados

  • GADDAWA
  • birrafria
  • Rufen79
  • blasrogeliososagomez
  • leocampos77
  • angekcc
  • milo_ast
  • karlsagar
  • nereo_
  • Starceus
  • scooper
  • dhino79
  • fulgura91
  • SIgNIFER
  • 666 Rojo
  • romalex
  • manuavila
  • mofo78
  • wuilou
  • paulogil
... y 6 más.